* body, html{}
* { padding:0; margin:0; }
@font-face{
	font-family:'MeodedPashut';
	font-weight:normal; /*(regular)*/
	
	src: url('../fonts/meodedPashut.web/meodedpashut_oeregular.eot'); 
	src: url('../fonts/meodedPashut.web/meodedpashut_oeregular.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/meodedPashut.web/meodedpashut_oeregular.ttf') format('truetype'), 
		url('../fonts/meodedPashut.web/meodedpashut_oeregular.woff') format('woff'), 
		url('../fonts/meodedPashut.web/meodedpashut_oeregular.svg#MeodedPashut') format('svg');
}

@font-face{
	font-family:'MeodedPashutBold';
	font-weight:bold; /*(bold)*/
	
	src: url('../fonts/meodedPashut.web/meodedpashut_oebold.eot'); 
	src: url('../fonts/meodedPashut.web/meodedpashut_oebold.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/meodedPashut.web/meodedpashut_oebold.ttf') format('truetype'), 
		url('../fonts/meodedPashut.web/meodedpashut_oebold.woff') format('woff'), 
		url('../fonts/meodedPashut.web/meodedpashut_oebold.svg#MeodedPashutBold') format('svg');
}




@font-face {
    font-family: 'Rutz_OEHeavyPro';
    src: url('../fonts/rutz_Web/rutz_oeheapro-Rutz.eot');
    src: url('../fonts/rutz_Web/rutz_oeheapro-Rutz.eot?iefix') format('eot'),
         url('../fonts/rutz_Web/rutz_oeheapro-Rutz.woff') format('woff'),
         url('../fonts/rutz_Web/rutz_oeheapro-Rutz.svg#webfontEvrgQ5Yv') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Almoni400';
    src: url('../fonts/almoni/almoni400.eot');
    src: url('../fonts/almoni/almoni400.eot?iefix') format('eot'),
         url('../fonts/almoni/almoni400.woff') format('woff'),
         url('../fonts/almoni/almoni400.svg#webfontEvrgQ5Yv') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Almoni900';
    src: url('../fonts/almoni/almoni900.eot');
    src: url('../fonts/almoni/almoni900.eot?iefix') format('eot'),
         url('../fonts/almoni/almoni900.woff') format('woff'),
         url('../fonts/almoni/almoni900.svg#webfontEvrgQ5Yv') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	background-color:#fff;
font-size:12px;
	margin: 0; 
	padding: 0;
    /* edit by ateeq*/
	font-family:'Almoni400','MeodedPashut','Rutz_OEHeavyPro'; font-size:13px;
	color: #000 ;

	
}


.clear{clear:both}
.h3{height:5px;}
.h10{height:10px;}
.h100{border-bottom:1px solid #bcbfa7;width:185px;margin-bottom:5px;float:right}
.h1000{border-bottom:1px solid #fff;width:185px;margin-bottom:5px;float:right}
.h15{height:15px;}
.h20{height:20px;}
.w40{width:50px;}
.w60{width:60px;}
.w82{width:82px;}
.w80{width:80px;}
.w112{width:112px;}
.w118{width:122px;}
.w157{width:157px;}
.w179{width:182px;}
.w189{width:189px;}
.float_right{float:right;display:inline}
.float_left{float:left;display:inline}
#container_wrap{position:relative;border:0px solid red;width: 860px;margin:auto;}

.header{position:relative;float:right;display:inline;height:140px;width: 860px;}
.header_search{position:relative;float:right;display:inline;height:23px;width: 840px;background-color:#f2d405;padding:3px 10px 0 10px;border:0px solid red}
.header_ministe{position:relative;float:right;display:inline;height:26px;width: 860px;border:0px solid red;}
#logo{position:absolute;top:0px;right:0px;border:0px solid red;z-index:1000}
#tophome{position:relative;float:right;display:inline;border:0px solid red;width: 860px;height:295px;}
#tophome_right{position:relative;float:right;display:inline;border:0px solid red;width: 570px;height:295px;}
#tophome_left{position:relative;float:left;display:inline;border:0px solid red;width: 280px;height:295px;}
.tophome_calendar{position:relative;float:left;display:inline;border:0px solid red;width: 270px;height:195px;background-color:#f2d405;padding:5px;}
.tophome_search{position:relative;float:left;display:inline;border:0px solid red;width: 260px;height:70px;background-color:#000;padding:10px}
.tophome_search2{position:relative;float:left;display:inline;border:0px solid red;width: 380px;background-color:#000;}
.paddr5{padding-right:5px;}
#bottomhome{position:relative;float:right;display:inline;width: 860px;height:283px;margin:0px 0 0 0}
#bottomhome_left{position:relative;float:left;display:inline;border:0px solid red;width: 260px;height:268px;margin:0px 0 0 0;background-color:#a6a989;padding:10px 10px 5px 10px}
#bottomhome_left ul{margin:0px;padding:0px;width:260px}
#bottomhome_left ul li{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;list-style:none;float:right;text-align:right;direction:rtl;border-top:1px solid #d3d4c4;margin-top:7px;padding-top:5px;color:#fff;font-size:12px;width:260px}

.slide_hp_txt{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;height:40px;background-color:#ff5f1c; width: 264px;padding:6px 10px 4px 5px;font-size:10px;color:#fff;text-align:right}
.slide_hp_txt2{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;height:40px;background-color:#8a816f; width: 264px;padding:6px 10px 6px 5px;font-size:10px;color:#fff;text-align:right;border:0px solid red;}
.slide_soc_txt{font-family: 'Almoni400',Rutz_OEHeavyPro, arial,sans-serif;height:42px;background-color:#8a816e; width: 392px;padding:5px 20px;font-size:14px;color:#fff;text-align:center;font-weight:normal}
.brd1{border-bottom:1px solid #000}

#tophome_right a {text-decoration : none;}
.header_minisite{float:right}

.header_about{background-image:url(/images/about.jpg);background-repeat:no-repeat;height:113px;width: 860px;border:0px solid red;}
.header_about_title{background-image:url(/images/about.jpg);background-repeat:no-repeat;height:113px;width: 860px;}
.header_about_titleouter {min-width:100px; padding-left:10px; background: url(70%-transparent-white.png);height:50px;float:right;display:inline;margin-top:55px;background: rgba(255,255,255,0.7);text-align:right;}
h1 {font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:20px;text-align:right;direction:rtl;font-weight:normal;margin:0 10px 0 0;line-height:50px;}
h2{font-family:'Almoni400', MeodedPashut, arial,sans-serif; color:#000;font-size:30px;text-align:right;direction:rtl;margin-bottom:10px;margin-top:5px;font-weight:bold;border-bottom:5px solid #231f20;width:860px;}
h3{font-family:'Almoni400', MeodedPashut, arial,sans-serif;color:#000;font-size:15px;text-align:right;direction:rtl;margin-bottom:5px;font-weight:normal;border-bottom:1px solid #231f20;width:860px;padding:15px 0 10px 0}
h4{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;color:#fff;font-size:17px;text-align:right;direction:rtl;margin:0px;padding:0px;font-weight:normal}
h5{color:#fff;font-size:18px;border-bottom:1px solid #bcbfa7;padding:0 0 2px 0;margin:0 0 5px 0;font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;}
h6{font-family: arial,sans-serif;color:#000;font-size:24px;padding:0;margin:-8px 0 0 5px;float:left;}
.t18news{color:#fff;font-size:18px;border-bottom:1px solid #fff;padding:0 0 2px 0;margin:0 0 5px 0;width:185px;font-family:'Almoni900', 'Rutz_OEHeavyPro', arial,sans-serif;}
.h30{height:30px;width:185px}
.h30 A
{
    left:10px;
    position:absolute;
    margin-top: 20px;
}
.t18news a {color:#fff;font-size:18px;border-bottom:1px solid #fff;padding:0 0 2px 0;margin:0 0 5px 0;width:185px;font-family:'Almoni900', 'Rutz_OEHeavyPro', arial,sans-serif;text-align:right;text-decoration:none;}
.h30b{margin:0px;height:55px;width:185px;border:0px solid red;
      overflow:hidden}
.h30bb{margin:0px;height:24px;width:185px;border:0px solid red;
      overflow:hidden}
.h30b A
{
    padding: 10px 10px 0 0;
}

.t10bl{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:10px ;text-decoration:none;color:#000;text-align:right;float:right;direction:rtl}
.t10bl:hover{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:10px ;text-decoration:none;color:#000;text-align:right;float:right}

.t10bl2{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:10px ;text-decoration:underline;color:#000;text-align:left;float:left;direction:rtl;margin:-8px 0 0 5px;}
.t10bl2:hover{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:10px ;text-decoration:underline;color:#000;text-align:left;float:left;margin:-8px 0 0 5px;}


.t12{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:12px ;text-decoration:underline;color:#000;text-align:right;float:right;direction:rtl}
.t12:hover{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:12px ;text-decoration:none;color:#000;text-align:right;float:right}
.t12bl{font-family:'Almoni400', MeodedPashut, arial,sans-serif;font-size:12px ;text-decoration:none;color:#000;text-align:right;float:right;direction:rtl}
.t12bl:hover{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:12px ;text-decoration:underline;color:#000;text-align:right;float:right}
.t12arbl{font-family:arial,sans-serif;font-size:12px ;text-decoration:none;color:#000;text-align:right;float:right;direction:rtl}
.t12arbl:hover{font-family: arial,sans-serif;font-size:12px ;text-decoration:underline;color:#000;text-align:right;float:right}

.t122{font-family:'Almoni400', MeodedPashut, arial,sans-serif;font-size:15px ;text-decoration:none;color:#000;text-align:right;float:right;direction:rtl;line-height:15px}
.t122:hover{font-family:'Almoni400', MeodedPashut, arial,sans-serif;font-size:15px ;text-decoration:none;color:#000;text-align:right;float:right} 


.t12l{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:13px ;text-decoration:underline;color:#fff;}
.t12l:hover{font-family:'Almoni400', MeodedPashut, arial,sans-serif;font-size:13px ;text-decoration:none;color:#fff;}

.t12w{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:12px ;text-decoration:underline;color:#fff;text-align:left;float:left;}
.t12w:hover{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:12px ;text-decoration:none;color:#fff;text-align:left;float:left}

.t12w2{font-family:'Almoni400', MeodedPashut, arial,sans-serif;font-size:12px ;text-decoration:underline;color:#fff;text-align:left;float:left;line-height:22px}
.t12w2:hover{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:12px ;text-decoration:none;color:#fff;text-align:left;float:left;line-height:22px}

.t14{font-family:  arial,sans-serif;font-size:14px ;text-decoration:none;color:#000;text-align:left;float:left}
.t14:hover{font-family: arial,sans-serif;font-size:14px ;text-decoration:underline;color:#000}

.t142{font-family:'Almoni400', 'MeodedPashut', arial,sans-serif;font-size:12px;font-weight:bold ;text-decoration:none;line-height:12px;color:#000}
.t142:hover{font-size:12px ;text-decoration:underline;color:#000;font-weight:bold;font-family: 'Almoni400','MeodedPashut', arial,sans-serif;}
.t14bl3{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:14px ;text-decoration:underline;line-height:30px;color:#000}
.t14bl33{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:14px ;text-decoration:underline;line-height:15px;color:#000}


.t14bl{font-family:'Almoni900', 'Rutz_OEHeavyPro', arial,sans-serif;font-size:14px ;text-decoration:underline;line-height:30px;color:#000}
.t14bl:hover{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:14px ;text-decoration:none;line-height:30px;color:#000}

.t15{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:14px ;text-decoration:none;color:#000;text-align:right;direction:rtl}



.t16{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;font-size:14px ;text-decoration:underline;color:#fff;text-align:center;direction:rtl}
.t16:hover{font-family:'Almoni400', MeodedPashut, arial,sans-serif;font-size:14px ;text-decoration:none;color:#fff;direction:rtl}

.t16rutz{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:14px ;text-decoration:none;color:#fff;text-align:center;direction:rtl}
.t16rutz:hover{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:14px ;text-decoration:none;color:#fff;direction:rtl}

.t17{font-family: 'Almoni400',MeodedPashut, arial,sans-serif;float:right;display:inline;direction:rtl;font-size:15px;border-bottom:5px solid #231f20;padding:10px 56px 20px 96px;width:708px;line-height:19px;font-weight:normal;text-align:right;margin-bottom:20px}


.t17bl{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:14px ;text-decoration:underline;color:#000;Line-height:15px;
text-align:right;float:right;padding:5px 0px}
.t17bl:hover{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:14px ;text-decoration:underline;color:#000;
direction:rtl;text-align:right}
.t19{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:17px ;text-decoration:none;color:#fff;font-weight:normal;
direction:rtl}
.t19:hover{font-family:'Almoni900', 'Rutz_OEHeavyPro', arial,sans-serif;font-size:17px ;text-decoration:none;color:#fff;font-weight:normal;
direction:rtl}
.t19_2{font-family:'Almoni900', 'Rutz_OEHeavyPro', arial,sans-serif;font-size:17px ;text-decoration:none;color:#000;font-weight:normal;
direction:rtl}
.t19_2:hover{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:17px ;text-decoration:none;color:#000;font-weight:normal;
direction:rtl}
.t24y{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:95px ;text-decoration:none;color:#f2d405}
.padd5{padding:5px 5px 0 0;}
.paddr100{padding-right:100px}
.mart5{margin-top:5px;}
.marr3{margin-right:3px;}
.marr10{margin-right:10px;}
.marr11{margin-right:11px;}
.marr12{margin-right:13px;}
.marb10{margin-bottom:10px;}
.t22rutz{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:21px;color:#fff;padding-right:52px;margin:0px;text-align:center;float:right;border:0px solid red}
.t37rutz{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:37px;color:#000;padding:85px 20px 0px 0px;margin:0px;text-align:right;float:right;border:0px solid red;width:530px}
.t155rutz{font-family:'Almoni900', 'Rutz_OEHeavyPro', arial,sans-serif;font-size:150px;color:#000;padding:10px 0 0 10px;margin:0px;line-height:130px;text-decoration:none;}
.t160rutz{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;font-size:220px;color:#fff;padding:0px;margin:0px;text-align:center;float:right;border:0px solid red;line-height:150px;text-decoration:none;}
.w600{width:600px}
.content_right{font-family: 'Almoni400','MeodedPashut', arial,sans-serif;float:right;display:inline;width:612px;color:#000;font-size:14px;line-height:18px;border:0px solid green;text-align:right;direction:rtl;}

.minisite_content{float:right;border:0px solid red;margin:0;background-image:url(/images/minisite.jpg);width:860px;height:562px;background-repeat:no-repeat}
.minisite_left{float:left;width:384px;border:0px solid red;margin:10px 0 0 10px;height:370px;border:0px solid red;background-color:#fff;padding:20px 15px}
.minisite_content_search{position:relative;float:right;display:inline;border:0px solid red;width: 360px;height:55px;background-color:#231f20;padding:10px;margin:12px 0px 0 0}

.students_content{width:860px;float:right;border:0px solid red;margin:0;position:relative}
.students_content li{position:relative}

.student_text{float:right;display:inline;width:400px;margin:35px 10px 0 0}
.img_stud{width:313px;height:261px}
/* edit by ateeq*/
.student_abs{position:relative; bottom:-10px;right:0px;font-family: 'Almoni400','MeodedPashut', arial,sans-serif;font-size:11px ;text-decoration:none;color:#000;text-align:right;float:right;direction:rtl}
.student_search{background-color:#f1d305;padding:10px;width:85px;z-index:1000;border:0px solid red;float:right;margin-top:10px;position:absolute;top:115px;right:0px}
.students_inner{width:415px;float:left;display:inline;}
.students_inner_title{width:415px;float:right;display:inline;height:55px;background-color:#f1d305;color:#fff;text-align:center;padding-top:5px;}
.students_inner_text{font-family: 'Almoni400','MeodedPashut', arial,sans-serif;float:right;color:#000;width:415px;text-align:right;padding:10px 0px;direction:rtl;font-size:14px;border:0px solid red;}
.banner_left{float:left;width:205px;display:inline;margin:0 33px 0 0}
.banner_left_questions{background-color:#a5a989;height:110px;width:185px;border:0px solid red;padding:5px 10px 5px 10px;color:#fff;font-size:15px;
direction:rtl}
.banner_left_news{background-color:#f1d305;height:110px;width:185px;border:0px solid red;padding:5px 10px 5px 10px;color:#fff;font-size:15px;
direction:rtl}
banner_left_questions h5 {font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;
}
.banner_left_news a, .banner_left_questions a{text-align:left;float:left;color:#fff;font-size:14px;text-decoration:underline}
.banner_left_news a:hover, .banner_left_questions a:hover{text-align:left;float:left;color:#fff;font-size:14px;text-decoration:none}
.banner_left_video{width:205px;height:120px;border:0px solid red}
.banner_bottom{float:right;display:inline;padding:0;margin:0px;}
.show_hide_home2 {
    cursor: pointer;
}
.management_content{width:750px;float:right;border:0px solid red;margin:0px 50px 0 0}
.management_content img{width:97px;height:154px;}
.management_content ul{margin:0px;padding:0px}
.management_content ul li.first{margin:0px 0 20px 0;padding:0px;width:98px;list-style:none;float:right;display:inline}
.management_content ul li{margin:0px 10px 20px 0;padding:0px;width:98px;list-style:none;float:right;display:inline;text-align:right}
.management_content ul li.firstrow{margin:0px 24px 20px 0;padding:0px;width:98px;list-style:none;float:right;display:inline;border:0px solid red}

.sep{background-image:url(/images/sep.gif);height:46px;width:860px}
.proj_square{float:right;display:inline;width:205px;margin-left:10px;border:0px solid red}
.proj_square img{width:205px;height:288px}
.proj_square_txt_wrap{float:right;display:inline;width:205px;margin-left:10px;border:0px solid red;height:417px;font-size:10px;text-align:right}
.proj_square_txt{font-family:'Almoni400', 'MeodedPashut', arial,sans-serif;float:right;display:inline;width:205px;margin-left:10px;padding-bottom:10px;border:0px solid red;height:278px;font-size:14px;text-align:right;line-height:18px}
.proj_square_last{float:right;display:inline;width:205px;}
.proj_square_bt1{float:right;background-color:#a5a989;color:#fff;height:112px;width:175px;text-align:right;direction:rtl;font-family:'Almoni400', 'MeodedPashut', arial,sans-serif;padding:8px 15px 10px 15px}
.proj_square_bt2{float:right;background-color:#ff5f1c;color:#fff;height:112px;width:175px;text-align:right;direction:rtl;font-family:'Almoni400', 'MeodedPashut', arial,sans-serif;padding:8px 15px 10px 15px}
.proj_square_bt3{float:right;background-color:#8a816e;color:#fff;height:112px;width:175px;text-align:right;direction:rtl;font-family:'Almoni400', 'MeodedPashut', arial,sans-serif;padding:8px 15px 10px 15px}

.proj_square_inner_right{float:right;width:313px;height:433px;border:0px solid red}
.proj_square_inner_right img{width:313px;height:433px;border:0px solid red}
.proj_square_inner_left{float:right;width:529px;height:433px;border:0px solid red;margin:0 12px 0 0}
.proj_inner_title1{font-family: 'Almoni400','MeodedPashut', arial,sans-serif;float:right;background-color:#a5a989;color:#fff;width:499px;height:88px;text-align:right;color:#fff;font-size:14px;padding:15px}
.proj_inner_title2{font-family: 'Almoni400','MeodedPashut', arial,sans-serif;float:right;background-color:#ff5f1c;color:#fff;width:499px;height:88px;text-align:right;color:#fff;font-size:14px;padding:15px}
.proj_inner_title2 a{font-family: 'Almoni400','MeodedPashut', arial,sans-serif;color:#fff;text-align:right;font-size:14px;text-decoration:none}
.proj_inner_title2 a:hover{font-family: 'Almoni400','MeodedPashut', arial,sans-serif;color:#fff;text-align:right;font-size:14px;text-decoration:underline}
.proj_inner_title3{font-family: 'Almoni400','MeodedPashut', arial,sans-serif;float:right;background-color:#8a816e;color:#fff;width:499px;height:88px;text-align:right;color:#fff;font-size:14px;padding:15px}

.proj_inner_text{font-family: 'Almoni400','MeodedPashut', arial,sans-serif;float:right;color:#000;width:499px;text-align:right;padding:10px 15px;direction:rtl;font-size:16px;line-height:18px}


.degree_right{font-family: 'Almoni400','MeodedPashut', arial,sans-serif;float:right;width:420px;border:0px solid red;text-align:right;direction:rtl;font-size:14px;line-height:18px}
.degree_left{float:right;width:420px;border:0px solid red;margin:0 12px 0 0}
.search_degree_title{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;width:410px;height:40px;float:right;background-color:#f1d305;color:#fff;font-size:17px;line-height:30px;
text-align:right;padding-right:10px;font-weight:bold;line-height:40px;}
.search_degree_bl{width:390px;height:159px;float:left;background-color:#000;color:#fff;margin-top:5px;border:0px solid red;padding:30px 15px 6px 15px}



.butinput{ border:none;text-align:center;height:18px; font-weight:bold; font-size:12px;padding:0px 15px;background-color:#f2d405;font-family: 'Almoni400','MeodedPashut', arial,sans-serif;}
.butinput2{ border:none;text-align:center;height:18px;font-size:12px;padding:0px 10px;color:#fff;background-color:#000;font-family: 'Almoni400','MeodedPashut', arial,sans-serif;}

    .styled {
   
      height: 15px;
      text-align:right;
      color: #000;padding:2px;
      font-size: 12px;
     	font-family: 'Almoni400','MeodedPashut', arial,sans-serif;
     border:1px solid #000;
	  direction:rtl;
    }
	div.selectBox
			{
				position:relative;
				display:inline-block;
				cursor:default;
				text-align:right;
				line-height:18px;
				clear:both;
				color:#000;
				direction:rtl;
				font-family:'Almoni400', 'MeodedPashut', arial,sans-serif;
				
			}
			span.selected
			{
				
			padding:0 5px 0 0;
				border:1px solid #000;
				border-left:none;
				text-align:right;
				background:#fff;
				overflow:hidden;
			}
			span.selectArrow
			{
				width:17px;
				border-top:1px solid #000;border-left:1px solid #000;border-bottom:1px solid #000;
				padding-right:10px;
				text-align:center;
				font-size:15px;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-o-user-select: none;
				user-select: none;
				background:#fff;
			}
			
			span.selectArrow,span.selected
			{
				position:relative;
				float:right;
				height:17px;
				z-index:0;
			}
			
			div.selectOptions
			{
				position:absolute;
				top:17px;
				left:0;font-size:12px;
				
				border:1px solid #000;
				
				overflow:auto;
				background:#fff;
				padding-top:2px;
				display:none;
				z-index:1000;
                height:200px;
			}
				
			span.selectOption
			{
				display:block;
				width:100%;
				
				padding:2px;
			}
			
			span.selectOption:hover
			{
				color:#f6f6f6;
				background:#4096ee;	
			}



.search_top{float:left;display:inline;padding:15px 0 0 10px;direction:rtl}
.search_top input{text-align:center;}
.search_proj{width:205px;height:130px;float:right;clear:both}
.search_proj_title{font-family: 'Almoni900','Rutz_OEHeavyPro', arial,sans-serif;width:195px;height:30px;float:right;background-color:#f1d305;color:#fff;font-size:19px;line-height:30px;font-weight:normal;padding:0 10px 0 0}
.search_proj_bl{width:191px;height:74px;float:left;background-color:#000;color:#fff;margin-top:5px;border:0px solid red;padding:15px 7px 6px 7px}
.footer{width: 860px;height:30px;line-height:10px;font-size:10px;text-decoration:none;color: #000000 ;margin-top:0px;font-family:arial}
.footer a{font-size:10px;text-decoration:none;color: #000000 ;}
.footer a:hover{font-size:10px;text-decoration:underline;color: #000000 ;}


/*gallery hp*/
#gallery {
	position:relative;
	height:295px;width:570px;
}
	#gallery a {
		/*float:left;*/
		position:absolute;
	}
	
	#gallery a img {
		border:none;height:295px;width:570px;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
	text-align:right;
		z-index:600; 
		border:0px solid red;
		color:#000; 
		height:80px; 
		width:560px;
		position:absolute;
		bottom:15px;left:15px
	}

	#gallery .caption .content 
	{
	    background-color: white;
   
     filter:alpha(opacity=8); /* IE's opacity*/
     left: 0px;
     opacity: 0.8;
     width:325px;height:70px;
	border:0px solid red;text-align:right;
	font-family:"Almoni400",MeodedPashut, arial, sans-serif;
	font-size:14px;text-align:right;direction:rtl;cursor:pointer;
	position:relative;
	padding:5px;
	}
	
	#gallery .caption .content h8 {
		font-family:"Almoni900",Rutz_OEHeavyPro, arial, sans-serif;
		margin:0px;
		padding:0px;
		color:#000;font-size:20px;text-align:right;border:0px solid red;
		opacity: 1.0;
		direction:rtl;font-weight:normal;
	}
	
	#gallery .caption .content h9 {
		font-family:"Almoni400",MeodedPashut, arial, sans-serif;
		margin:0;
		/*padding:10px 0 0 25px;float:left;*/
		color:#000;font-size:10px;text-align:left;
		opacity: 1.0;
		direction:rtl;font-weight:normal;text-decoration:underline;
		position: absolute;font-weight:bold;
    left: 24px;
    top:-2px;
	}
#gallery .caption .content h7 {
		font-family:"Almoni400",MeodedPashut, arial, sans-serif;
		margin:0px;
		padding:0px;
		color:#000;font-size:12px;text-align:right;opacity: 1.0; 
		direction:rtl;font-weight:bold;
	}


.galleryHomepageReadMore {
top: 58px;
position: absolute;
width: 100px;
left: -335px;
}
.galleryHomepageMain {
    top: 0px;
position: absolute;
width: 335px;
left: -335px;
}

#topnav 
{
 font-family:"Almoni400",MeodedPashut, arial, sans-serif;
 float: right;
 height: 38px;
margin-right:83px;
 position: relative;
 font-size: 14px;
 border: 0px solid red;
 padding:20px 0 0 0 ;
 width:565px;
}
#topnav ul
{
 list-style: none;
 padding: 0 20px 0 0;
 margin: 0; border:0px solid red;

}
#topnav ul a.active
{
 list-style: none;
 
 margin: 0; border:0px solid red;
 text-decoration:underline;

}
/*
#topnav ul a:visited
{
 list-style: none;
 padding: 0 20px 0 0;
 margin: 0; border:0px solid red;
 text-decoration:underline;

}*/

#topnav ul li
{
    border-left: 1px solid #000000;
    color: #020000;
    float: right;
    line-height: 14px;
    margin: 0 8px 0 8px;
    padding: 0 0px 0 8px;
    text-decoration: none;
    direction:rtl;
 }

#topnav ul li:last-child
{
    border-left-style: none;
}


#topnav ul li a:link
{
 color: #000000; font-family:"Almoni400",MeodedPashut, arial, sans-serif;
 text-decoration: none;
}
#topnav ul li a:visited
{
 color: #000000; font-family:"Almoni400",MeodedPashut;
 text-decoration: underline;
}
#topnav ul li a:hover
{
 color: #000000;
 text-decoration:underline;
 /*text-decoration: underline;*/
}
#topnav ul li a.active
{
 text-decoration: underline;
 color:black;
}
#topnav ul li ul.submenu
{
 font-family:"Almoni400",MeodedPashut, arial, sans-serif;
 float: right;
 padding: 0;
 position: absolute;
 right:0px;border:0px solid red;font-size:12px;
 top: 40px;height:18px;
 display:block;padding-right:20px;
 background: #000000;
 color: #FFFFFF;
 width: 757px;
 
}
#topnav ul li ul.submenu a
{
 display: inline;font-size:12px;line-height:18px;
 color: #FFFFFF;
 padding: 0px; direction:rtl;
}
#topnav ul li ul.submenu li
{
 border-left: 1px solid #fff;
}
#topnav ul li ul.submenu li:last-child
{
 border-right-style: none;
}
#topnav ul li ul.submenu a:link
{
 color: #FFFFFF;
}
#topnav ul li ul.submenu a:visited
{
 color: #FFFFFF;
   /*background-color:#939598;*/
}
#topnav ul li ul.submenu a:hover
{
 text-decoration: underline;
 color: #FFFFFF;
}
#topnav ul li ul.submenu a.active
{
 text-decoration: underline;
 color: #FFFFFF;
}
/* edited */
#topnav ul li activeSubMenu
{
    text-decoration:underline;
}
/*
.tabSelected
{
                background-color:#939598;
                padding-top:6px;
                padding-bottom:6px;
                text-decoration:underline;
}
.tabNotSelected
{
    background-color:#FFFFFF;
    text-decoration:none;
}*/


.bform{font-family:"Almoni400",MeodedPashut, arial, sans-serif;line-height:18px;font-size:14px;text-decoration:none;font-weight:bold;background-color:#fff;border:none;padding-right:5px;cursor:pointer}



/* Tiny Scrollbar */
#scrollbar1 { width: 400px; height:400px;float:right;margin: 10px 13px 0px 13px;border:0px solid red ;padding:10px 10px 0 0;background-color:#fff;line-height:18px;font-size:14px;text-decoration:none; font-family:"Almoni400",MeodedPashut, arial, sans-serif;}
#scrollbar1 .viewport { width: 380px; height: 390px; overflow: hidden; position: relative; float:right;text-align:right;direction:rtl;padding:0px}
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 10px 20px 20px 20px; margin: 0;border:0px solid green ; }
#scrollbar1 .scrollbar{ background-color: green; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background-color: #231f20; height: 100%; width:13px; position: relative; padding:0px  1px; }
#scrollbar1 .thumb { background-color: #fff; height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 10px; left: 4px; }
#scrollbar1 .thumb .end {background-color: #231f20; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }


#scrollbar2 { width: 860px; height:400px;float:left;margin:0px;border:0px solid red ;padding:0;background-color:#fff;
}
#scrollbar2 .viewport { width: 840px; height: 390px; overflow: hidden; position: relative; float:right;text-align:right;padding:0px;border:0px solid red ;}
#scrollbar2 .overview { list-style: none; position: absolute; left: 0; top: 0; padding:0px; margin: 0;border:0px solid green ; }
#scrollbar2 .scrollbar{  position: relative; background-position: 0 0; float: right; width: 15px;padding-top:10px; }
#scrollbar2 .track { background-color: #231f20; height: 100%; width:13px; position: relative; padding:0px  1px; }
#scrollbar2 .thumb { background-color: #fff; height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 10px; left: 4px; }
#scrollbar2 .thumb .end {background-color: #231f20; overflow: hidden; height: 5px; width: 25px; }
#scrollbar2 .disable { display: none; }

#scrollbar22 { width: 860px; height:400px;float:left;margin:0px;border:0px solid red ;padding:0;background-color:#fff;
}
#scrollbar22 .viewport { width: 840px; height: 390px; overflow: hidden; position: relative; float:right;text-align:right;padding:0px;border:0px solid red ;}
#scrollbar22 .overview { list-style: none; position: absolute; left: 0; top: 0; padding:0px; margin: 0;border:0px solid green ; }
#scrollbar22 .scrollbar{  position: relative; background-position: 0 0; float: left; width: 15px;padding-top:10px; }
#scrollbar22 .track { background-color: #231f20; height: 100%; width:13px; position: relative; padding:0px  1px; }
#scrollbar22 .thumb { background-color: #fff; height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 10px; left: 4px; }
#scrollbar22 .thumb .end {background-color: #231f20; overflow: hidden; height: 5px; width: 25px; }
#scrollbar22 .disable { display: none; }

#scrollbar222 { width: 860px; height:400px;float:left;margin:0px;border:0px solid red ;padding:0;background-color:#fff;
}
#scrollbar222 .viewport { width: 840px; height: 390px; overflow: hidden; position: relative; float:right;text-align:right;padding:0px;border:0px solid red ;}
#scrollbar222 .overview { list-style: none; position: absolute; left: 0; top: 0; padding:0px; margin: 0;border:0px solid green ; }
#scrollbar222 .scrollbar{  position: relative; background-position: 0 0; float: right; width: 15px;padding-top:10px; }
#scrollbar222 .track { background-color: #231f20; height: 100%; width:13px; position: relative; padding:0px  1px; }
#scrollbar222 .thumb { background-color: #fff; height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 10px; left: 4px; }
#scrollbar222 .thumb .end {background-color: #231f20; overflow: hidden; height: 5px; width: 25px; }
#scrollbar222 .disable { display: none; }

.logo_lightbox{float:right;display:inline;padding:0px}
.lightbox {
  display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index:1000;
    /*overflow: auto;*/
    
    background-image:url(/images/bg20.png);background-repeat:repeat;
}
.lightboxoverlay {
   width:830px;border:1px solid #000;background-color:#fff;padding:20px 30px 20px 20px;
   
   
  position:absolute;top:300px;left:300px;
    z-index:1001;
    top: 150px;
    left: 50%;
    margin-left: -440px;
   
    
}
.bg{background-color:#f2d405;width:810px}
.brd5white{border-left:5px solid #fff;
white-space:nowrap}
 .lightbox ul{margin:0px;padding:0px;width:810px;border:0px solid red;text-align:center}
.lightbox ul li{float:right;display:inline;list-style:none;padding:5px 10px; font-family:"Almoni400",MeodedPashut, arial, sans-serif;margin:0;direction:rtl;}




.lightbox ul li:last-child{float:right;display:inline;list-style:none;padding:5px 10px; font-family:"Almoni400",MeodedPashut, arial, sans-serif;margin:0;text-align:center}
.lightbox ul li a{text-align:center;color:#000;font-size:13px;text-decoration:none; font-family:"Almoni400",MeodedPashut, arial, sans-serif;}
.show_hide {
    display:none;
}
.lightbox_close{position:absolute;top:5px;left:5px}
.
{float:right;width:860px;border:0px solid red}
.results_search{background-color:#f1d305;padding:7px 0px 0 0;width:860px;z-index:1000;float:right;height:23px;margin-top:10px;
direction:rtl}
.results_search2{background-color:#231f20;padding:7px 0px 0 0;width:860px;z-index:1000;float:right;height:23px;margin-top:10px;
direction:rtl}

.input_search80{ border:none;text-align:right;height:14px;font-size:12px;padding:2px 5px 2px 0px ;background-color:#fff;font-family: 'Almoni400',MeodedPashut, arial,sans-serif;width:80px;margin-right:8px;float:right;display:inlinecolor:#000}
.input_search170{ border:none;text-align:right;height:14px;font-size:12px;padding:2px 5px 2px 0px ;background-color:#fff;font-family: 'Almoni400','MeodedPashut', arial,sans-serif;width:170px;margin-right:8px;float:right;display:inlinecolor:#000}

.input_search{ border:none;text-align:right;height:14px;font-size:12px;padding:2px 5px 2px 0px ;background-color:#fff;font-family:'Almoni400', 'MeodedPashut', arial,sans-serif;width:197px;margin-right:8px;float:right;display:inlinecolor:#000}
.input_search213{ border:none;text-align:right;height:14px;font-size:12px;padding:2px 5px 2px 0px ;background-color:#fff;font-family:'Almoni400', 'MeodedPashut', arial,sans-serif;width:210px;margin-right:8px;float:right;display:inlinecolor:#000}
.input_search195{ border:none;text-align:right;height:14px;font-size:12px;padding:2px 5px 2px 0px ;background-color:#fff;font-family: 'Almoni400','MeodedPashut', arial,sans-serif;width:192px;margin-right:8px;float:right;display:inlinecolor:#000}
.input_search400{ border:none;text-align:right;height:14px;font-size:12px;padding:2px 5px 2px 0px ;background-color:#fff;font-family:'Almoni400', 'MeodedPashut', arial,sans-serif;width:400px;margin-right:8px;float:right;display:inlinecolor:#000}

.title{font-family: 'Almoni400','MeodedPashut', arial,sans-serif;font-size:10px ;text-decoration:none;color:#000;text-align:right;float:right;direction:rtl;height:5em;overflow:hidden}
.title:hover{font-family: 'Almoni400','MeodedPashut', arial,sans-serif;font-size:10px ;text-decoration:underline;color:#000;text-align:right;float:right;direction:rtl;height:5em;overflow:hidden}
.img_student{width:96px;height:196px;}

.title2{font-family:'Almoni400', 'MeodedPashut', arial,sans-serif;font-size:12px ;text-decoration:none;color:#000;text-align:right;direction:rtl;height:5em;overflow:hidden}
.title2:hover{font-family: 'Almoni400','MeodedPashut', arial,sans-serif;font-size:12px ;text-decoration:underline;color:#000;text-align:right;direction:rtl;height:5em;overflow:hidden}


.sub{ font-family:'Almoni400',MeodedPashut, arial, sans-serif;font-size:12px;text-align:right;
direction:rtl;line-height:17px;/*padding-right:200px;padding-top:80px;height: 50px;*//* edit by ateeq*/
 width:800px;
overflow-x: auto;margin-right: 10px;}
table{border:0px solid red;width:845px; float:right;padding-top:10px}
tr{}
td{vertical-align:top;text-align:right;font-family:'Almoni400',MeodedPashut, arial, sans-serif;font-size:12px;color:#000;line-height:30px}
.w217{float:right;display:inline;width:197px;padding-right:15px;text-align:right;font-family:'Almoni400',MeodedPashut, arial, sans-serif;font-size:12px;color:#000;line-height:30px}
.w207{float:right;display:inline;width:197px;padding-right:10px;text-align:right;font-family:'Almoni400',MeodedPashut, arial, sans-serif;font-size:12px;color:#000;line-height:30px}
.w237{float:right;display:inline;width:212px;padding-right:10px;text-align:right;font-family:'Almoni400',MeodedPashut, arial, sans-serif;font-size:12px;color:#000;line-height:30px}
.w204{float:right;display:inline;width:174px;padding-right:10px;text-align:right;font-family:'Almoni400',MeodedPashut, arial, sans-serif;font-size:12px;color:#000;line-height:30px}
.brdtop_table{border-top:1px solid #000;width:100%}

/* for pager with index
.arrow-left {
  
   cursor: pointer;
    margin: 0 15px;
}

.arrow-next 
{
    cursor: pointer;
    margin: 0 15px;
    list-style:none;

}

#pgProjects .nxt
{
    position:relative;
    right: -610px;
    top: 150px; 
    width:50px;
    width: 30px;
    display: block;
    overflow: hidden;
}
#pgProjects .prv
{
    position:relative;
    top: 150px;
    width: 30px;

    overflow: hidden;
}
*/
/*for pager with update panel*/


.data-pager
{
        cursor: pointer;
        position:relative;
        overflow: hidden;
        float:left;
        z-index:2001;
}

#divPgProject
{
    height: 0px;
    width: 0px;
    float:left;
}
#divPgProject .nnext
{       
        left: 610px;
        top: 135px;
        width: 29px;
        height:29px;
}
#divPgProject .pprev
{
    top: 85px;
    width: 29px;
    left: 15px;
    /*display: block !important;*/
}




#divPgStudent
{
    height: 0px;
    width: 0px;
    float:left;
}
#divPgStudent .nnext
{       
        left: 752px;
        top: 90px;
        width: 29px;
        height:29px;
}
#divPgStudent .pprev
{
    top: 40px;
    width: 29px;
    left: 50px;
    /*display: block !important;*/
}


.student-main
{
    border: 0 solid green;
    height: 339px;
    /*
    margin-right: 50px;
    width: 760px;*/
overflow: hidden;
 direction: rtl;
    text-align: right;
    
       border: 0 solid red;
    float: right;
    margin-right: 110px;
    margin-top: 0;
    padding: 0;
    width: 700px;
}

.student-main-li
{
    float: right;
    list-style: none outside none;
height: 339px;
    text-align: right;
    width: 97px;
position: relative;
direction: rtl;
 margin-left: 13px;
}


.student-main-li img
{
   border:none
}



.validation-varning
{
    color: Red;
    font-size: 20px;
    font-weight: bold;
    visibility: hidden;
    position:absolute;
}


.divNumber
{
    background-image:url(/images/22.png);background-repeat:no-repeat;height:148px;width: 244px;border:0px solid red;
    cursor: pointer;
}

.progress
{
    position: absolute;
    top: 100px;
    width: 180px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 5px 10px;
    text-align: center;
    z-index: 2147483647;
}


.input_search_Profession{ border:none;text-align:right;height:14px;font-size:10px;padding:2px 5px 2px 0px ;background-color:#fff;font-family: 'MeodedPashut', arial,sans-serif;
                      width:108px;
                      
                      
                      margin-right:8px;float:right;display:inlinecolor:#000}
                      
.lbl_search_Profession{float:right;display:inline;
                       width:108px;
                       padding:0 2px 0 0;
                       margin-right:10px;
                       text-align:right;font-family:"Almoni400",MeodedPashut, arial, sans-serif;font-size:10px;color:#000;}
.ln_h
{
    padding: 10px 5px 2px 0;
    line-height:120%;

}

.input_search_Course{ border:none;text-align:right;height:14px;font-size:12px;padding:2px 5px 2px 0px ;background-color:#fff;font-family: 'MeodedPashut', arial,sans-serif;
                      width:156px;
                      
                      
                      margin-right:8px;float:right;display:inlinecolor:#000}
.lbl_search_Course{float:right;display:inline;
                       width:156px;
                       padding:0 2px 0 0;
                       margin-right:10px;
                       text-align:right;font-family:"Almoni400",MeodedPashut, arial, sans-serif;font-size:10px;color:#000;line-height:30px}